Bug 973665 - [abrt] virtuoso-opensource-6.1.6-1.fc18: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.6-1.fc18: gpf_notice: Process /usr/bin/virtuos...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:1b6b078a80a4b5da3d764e4402e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 09:05 EDT by Claudio
Modified: 2014-02-05 16:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:47:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.89 KB, text/plain)
2013-06-12 09:05 EDT, Claudio
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-12 09:06 EDT, Claudio
no flags Details
File: core_backtrace (1.24 KB, text/plain)
2013-06-12 09:06 EDT, Claudio
no flags Details
File: dso_list (2.77 KB, text/plain)
2013-06-12 09:06 EDT, Claudio
no flags Details
File: environ (3.82 KB, text/plain)
2013-06-12 09:06 EDT, Claudio
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-12 09:06 EDT, Claudio
no flags Details
File: maps (9.67 KB, text/plain)
2013-06-12 09:06 EDT, Claudio
no flags Details
File: open_fds (1.08 KB, text/plain)
2013-06-12 09:06 EDT, Claudio
no flags Details
File: proc_pid_status (795 bytes, text/plain)
2013-06-12 09:06 EDT, Claudio
no flags Details
File: var_log_messages (300 bytes, text/plain)
2013-06-12 09:06 EDT, Claudio
no flags Details

  None (edit)
Description Claudio 2013-06-12 09:05:42 EDT
Version-Release number of selected component:
virtuoso-opensource-6.1.6-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_ik1908.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.9.4-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gpf_notice at Dkutil.c:84
 #1 em_free_dp at extent.c:1105
 #2 it_free_remap at neodisk.c:80
 #3 it_free_page at space.c:367
 #4 itc_compact at insert.c:1024
 #5 it_try_compact at insert.c:1107
 #6 it_cp_check_node at insert.c:1193
 #7 it_check_compact at insert.c:1294
 #8 wi_check_all_compact at insert.c:1332
 #9 the_grim_lock_reaper at lock.c:1996
Comment 1 Claudio 2013-06-12 09:05:52 EDT
Created attachment 760141 [details]
File: backtrace
Comment 2 Claudio 2013-06-12 09:06:00 EDT
Created attachment 760142 [details]
File: cgroup
Comment 3 Claudio 2013-06-12 09:06:05 EDT
Created attachment 760143 [details]
File: core_backtrace
Comment 4 Claudio 2013-06-12 09:06:10 EDT
Created attachment 760144 [details]
File: dso_list
Comment 5 Claudio 2013-06-12 09:06:14 EDT
Created attachment 760145 [details]
File: environ
Comment 6 Claudio 2013-06-12 09:06:18 EDT
Created attachment 760146 [details]
File: limits
Comment 7 Claudio 2013-06-12 09:06:23 EDT
Created attachment 760147 [details]
File: maps
Comment 8 Claudio 2013-06-12 09:06:27 EDT
Created attachment 760148 [details]
File: open_fds
Comment 9 Claudio 2013-06-12 09:06:32 EDT
Created attachment 760149 [details]
File: proc_pid_status
Comment 10 Claudio 2013-06-12 09:06:37 EDT
Created attachment 760150 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:58:34 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:47:13 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.